<div dir="ltr"><div><div><div>Hi Kris and Ken and team,<br><br></div>I noticed that some applications are a bit older versions. For instance Atunes is already 3.0 and we are at version 2.01.<br><br></div>Is there a way to convert the download 3.0 version so that it can be used in PCBSD ? Or am I asking for the impossible ?<br>
<br></div>Best regards,<br>Hans<br><div><div><div><br><br></div></div></div></div>